Subject: Commodore C1 protocol from Steve Punter
From: Jose Dias <ucbvax!utzoo!utcs!jose>
Date: 15 Jun 85 18:05:20 GMT
Newsgroups: net.micro.cbm

I've seen a few requests for the source code for Steve Punter's new 
protocol and thought that this might be of interest.  This is the actual
pal source for term.c1 v2  It will operate at 1200 baud and it will
download.  If you find this interesting then send me a note.  I'm curious
as to just how far the article will travel and how many people are interested
in it.

Jose A. Dias			     University of Toronto Computing Services
-----------------------------------------------------------------------------
uucp:          {decvax,ihnp4,utcsri,{allegra,linus}!utzoo}!utcs!jose
bitnet:        JOSE@UTORONTO
300/1200:      (416)535-5360			    (As the crow flies... :-)

.